
html {
	margin: 0;
	padding: 0;
	min-height: 100vh;
}

body {
	margin: 0;
	padding: 0;
	height: 100vh;
	background-color: #270947;
	color: white;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-family: sans-serif;
}


@keyframes slide {
	from {
		background-position: 0 0;
	}
	to {
		background-position: 0 980px;
	}
}

main {
	width: 100%;
	background-image: url("img/sakura.jpg");
	background-repeat: repeat;
	background-clip: text;
	animation: slide linear 10s infinite;
	color: transparent;
	backdrop-filter: brightness();
}

footer {
	width: 100%;
}


main h1 {
	margin: 0;
	text-align: center;
	font-size: 8em;
	font-family: sans-serif;
	backdrop-filter: blur(0.2em);
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

p#webring {
	text-align: center;
}

div#webring-links {
	display: flex;
	align-items: center;
	justify-content: center;
}

div#webring-links a {
	margin-left: 1em;
	margin-right: 1em;
}
